	<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="main\facemask.png" />
			<Image id="1" src="main\bind.png" />
			<Image id="2" src="main\edit.png" />
			<Image id="3" src="main\clearedit.png" />
			<Image id="4" src="main\tab.png" />
			<Image id="5" src="main\add.png" />
			<Image id="6" src="main\chat.png" />
			<Image id="7" src="main\msgs.png" />
			<Image id="8" src="login\login.png" />
			<Image id="9" src="login\logo.png" />
			<Image id="10" src="login\relogin.png" />
		</Images>
		<SkinElements type="common" />
	</BFCSkin>
	<BFCWindow size="256,500" minsize="318,256" caption-height="80" border-shadow="fwshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" align="1,1,1,0" bound="0,0,256,80" affected-style="normal">		
			<!--登录头像，个人信息区域-->	
			<Panel id="1000" class="CBFCPanel" align="1,1,1,0" bound="0,0,256,80" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="#322724"/>
				</Backgrounds>
				<Button id="1001" class="CBFCButton" align="1,1,0,0" bound="16,16,64,64" affected-style="tri-state" exchangedraw="all">
					<!--Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,48,48"/>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,48,48"/>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,48,48"/>
					</Backgrounds-->
					
					
					<Backgrounds affected-type="normal">
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,48,48"/>
					</Backgrounds>
					<ForeImage id="0" align="1,1,0,0" bound="0,0,48,48" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="0,0" style="rect" bound="0,0,96,96" src="face\4.jpg"/>
						</Backgrounds>
					</ForeImage>
					<Tip show="false">
						<Title type="text" string="头像"/>
					</Tip>				
				</Button>
				<Label id="1002" class="CBFCLabel" align="1,1,0,0" bound="76,18,256,42" affected-style="normal">
					<Font facename="微软雅黑" origin="0,0" size="14px" bold="true"/>
					<TextArea align="1,1,1,1" bound="0,0,180,24" color="#ffffff">
						<Text type="text" string="游 客" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<!--Edit id="1003" class="CBFCEdit" align="1,1,0,0" bound="86,15,186,35" affected-style="normal" bordermargin="1,1,1,1" autoscroll="autohscroll" visible="false">
					<Border type="flat-border" bound="1,1,1,1" color-style="color" color="RGB(136,160,180)"/>
					<Backgrounds>
						<Background affected-style="normal" origin="0,0" style="color" color="RGB(255,255,255)" />
					</Backgrounds>
				</Edit>
				<Button id="1004" class="CBFCButton" skinid="400" align="1,1,0,0" bound="186,15,216,35" affected-style="tri-state" hovercursor="true" visible="false">
					<TextArea align="1,1,1,1" bound="0,0,30,20" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="确定" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button-->
				<Label id="1005" class="CBFCLabel" align="1,1,0,0" bound="76,44,256,70">
					<Font facename="宋体" origin="0,0" size="9" />
					<TextArea align="1,1,1,1" bound="0,0,180,26" color="#8a8a8a">
						<Text type="text" string="比网友更忠诚的是战友！" align="left-vcenter" wrap="wordbreak" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Button id="1006" class="CBFCButton" align="0,1,1,0" bound="210,18,274,41" affected-style="four-state" hovercursor="true" visible="false">
			  <Backgrounds>
				<Background affected-style="normal" origin="1,1" style="rect" corner="11,11" bound="0,0,68,23"/>
				<Background affected-style="hover" origin="1,1" style="rect" corner="11,11" bound="68,0,136,23"/>
				<Background affected-style="press" origin="1,1" style="rect" corner="11,11" bound="136,0,204,23"/>
				<Background affected-style="disable" origin="1,1" style="rect" corner="11,11" bound="204,0,272,23"/>
			  </Backgrounds>
			  <Font facename="微软雅黑" origin="0,0" size="9" bold="true"/>
					<TextArea align="1,1,1,1" bound="0,0,66,23" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="绑定员工" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
			  <Tip show="true">
						<Title type="text" string="绑定员工"/>
					</Tip>					
				</Button>
			</Panel>			
			<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="216,9,246,19">
				<Button id="#F020" class="CBFCButton" skinid="#F020" align="0,1,1,0" bound="0,0,10,10">
					<Tip show="true">
						<Title type="text" string="最小化"/>
					</Tip>
				</Button>
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="20,0,30,10">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
		</Panel>
		<Panel id="2000" class="CBFCPanel" align="1,1,1,1" bound="0,80,256,500" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="0,0" style="color" color="#4c413d" />
			</Backgrounds>
			<Font facename="微软雅黑" origin="0,0" size="14px" />	
			<Panel id="2200" class="CBFCPanel" align="1,1,1,1" bound="0,0,256,28" affected-style="normal">
				<Backgrounds>
					<Background affected-style="normal" origin="0,0" style="color" color="#dfd8d5" />
				</Backgrounds>
				<Edit id="2001" class="CBFCEdit" align="1,1,1,0" bound="0,0,238,28" affected-style="normal" bordermargin="16,0,1,0" autoscroll="autohscroll" hasdefstring="true" wantreturn="true">
					<Defstring color="#999999" type="text" string="搜索边锋通行证，昵称"/>
				</Edit>
				<Button id="2002" class="CBFCButton" align="0,1,1,0" bound="236,5,254,23" affected-style="four-state" hovercursor="true" visible="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,3" style="rect" bound="0,0,18,18"/>
						<Background affected-style="hover" origin="1,3" style="rect" bound="18,0,36,18"/>
						<Background affected-style="press" origin="1,3" style="rect" bound="36,0,54,18"/>
						<Background affected-style="disable" origin="1,3" style="rect" bound="54,0,72,18"/>
					</Backgrounds>
					<Tip show="true">
						<Title type="text" string="清除输入"/>
					</Tip>
				</Button>
			</Panel>
			<Panel id="2100" class="CBFCPanel" align="1,1,1,1" bound="0,28,256,426" affected-style="normal">
			<ForeImage id="0" align="1,1,1,0" bound="0,0,256,1" affected-style="normal">
				<Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="0,-1" style="color" color="RGB(235,238,243)"/>
				</Backgrounds>
			</ForeImage>
				<ToolBar id="2110" class="CBFCToolBar" align="1,1,1,0" bound="0,0,256,28" affected-style="normal">
					<Font facename="微软雅黑" origin="0,0" size="14px" bold="true" />
				<Button id="2111" class="CBFCButton" align="1,1,0,0" bound="0,0,128,28" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true">
				  <Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="1,4" style="rect" bound="0,0,157,38"/>
					<Background affected-style="hover" origin="1,4" style="rect" bound="157,0,314,38"/>
					<Background affected-style="press" origin="1,4" style="rect" bound="314,0,471,38"/>
				  </Backgrounds>
				  <Backgrounds affected-type="pushed">
					<Background affected-style="normal" origin="1,4" style="rect" bound="314,0,471,38"/>
					<Background affected-style="hover" origin="1,4" style="rect" bound="157,0,314,38"/>
					<Background affected-style="press" origin="1,4" style="rect" bound="314,0,471,38"/>
				  </Backgrounds>
						<TextArea align="1,1,1,1" bound="0,0,138,28" color="#ffffff" hotcolor="#ffffff" selectedcolor="#ffffff">
							<Text type="text" string="好友列表" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
						<Tip show="true">
							<Title type="text" string="好友列表"/>
						</Tip>
				</Button>
					<Button id="2112" class="CBFCButton" align="1,1,0,0" bound="128,0,256,28" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true">
				  <Backgrounds affected-type="normal">
					<Background affected-style="normal" origin="1,4" style="rect" bound="0,0,157,38"/>
					<Background affected-style="hover" origin="1,4" style="rect" bound="157,0,314,38"/>
					<Background affected-style="press" origin="1,4" style="rect" bound="314,0,471,38"/>
				  </Backgrounds>
				  <Backgrounds affected-type="pushed">
					<Background affected-style="normal" origin="1,4" style="rect" bound="314,0,471,38"/>
					<Background affected-style="hover" origin="1,4" style="rect" bound="157,0,314,38"/>
					<Background affected-style="press" origin="1,4" style="rect" bound="314,0,471,38"/>
				  </Backgrounds>
						<TextArea align="1,1,1,1" bound="0,0,128,28" color="#ffffff" hotcolor="#ffffff" selectedcolor="#ffffff">
							<Text type="text" string="聊天列表" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
						<Tip show="true">
							<Title type="text" string="聊天列表"/>
						</Tip>
					</Button>
				</ToolBar>
				<Container id="2120" class="CBFCContainer" align="1,1,1,1" bound="0,28,256,388" affected-type="normal" />
			</Panel>
		</Panel>
		
		<Panel  id="3000" class="CBFCPanel" align="1,1,1,1" bound="0,0,256,500" affected-style="normal" hittest="true" visible="false">
			<Backgrounds affected-type="normal">
				<Background affected-style="normal" origin="0,0" style="color" color="ARGB(200,1,1,1)"/>
			</Backgrounds>
			<Font facename="微软雅黑" origin="0,0" size="13px" truetype="true"/>	
				<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="278,9,308,19">
				<Button id="#F020" class="CBFCButton" skinid="#F020" align="0,1,1,0" bound="0,0,10,10">
					<Tip show="true">
						<Title type="text" string="最小化"/>
					</Tip>
				</Button>
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="20,0,30,10">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
			<Panel id="3100" class="CBFCPanel" align="0,1,0,0" bound="0,257,318,356" affected-style="normal">
				<!--LOGO区域-->
				<Label id="3101" class="CBFCLabel" align="1,1,0,0" bound="39,0,279,24" affected-style="normal" lable-style="fixedsize">
					<!--ForeImage id="0" align="1,0,0,0" bound="0,5,14,19" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,5" style="rect" bound="0,0,14,14"/>
						</Backgrounds>
					</ForeImage-->	
					<Font facename="宋体" origin="0,0" size="14px" truetype="true"/>					
					<TextArea align="1,1,1,1" bound="0,0,240,24" color="RGB(200,200,200)">
						<Text type="text" string="网络异常，请重新登录" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Label>
				<Button id="3102" class="CBFCButton" align="0,0,0,1" bound="112,40,206,73" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,10" style="rect" bound="0,0,94,33"/>
						<Background affected-style="hover" origin="1,10" style="rect"  bound="94,0,188,33"/>
						<Background affected-style="press" origin="1,10" style="rect"  bound="188,0,282,33"/>
						<Background affected-style="disable" origin="1,10" style="rect"  bound="282,0,376,33"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>
					<!--TextArea align="1,1,1,1" bound="0,0,266,42" color="#ffffff" hotcolor="#ffffff" selectedcolor="#ffffff">
						<Text type="text" string="重新登录" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea-->		      
					<Tip show="true">
						<Title type="text" string="重新登录"/>
					</Tip>				
				</Button>
			</Panel>
				
		</Panel>
	</BFCWindow>
</BFCFrame>
